<ModStrings>
	<String Id="5cujj8qa" Value="WM Raptor Silver" />
	<String Id="5cujj87v" Value="Repair Rack" />
	<String Id="5cujj8kc" Value="WM Raptor Black" />
	<String Id="5cujj8ij" Value="Head Rack" />
	<String Id="5cujj8ct" Value="WM Raptor Drab" />
</ModStrings>
